package com.koko.drouter.event

import android.app.Activity
import com.didi.drouter.api.DRouter

val eventService by lazy {
    DRouter.build(EventService::class.java).getService()
}

interface EventService {

    fun eventActivity(activity: Activity) = Unit
}